
/* -------------------------- */
@media all and (max-width:775px){
  body{
    background-color:#ffffff;
    color:#412682;
    font-family:Arial;
    font-size:14px;

    text-align:center;
  }
  UL,OL{
    margin-bottom:7px;
    margin-left:21px;
  }
  .mobileBanner{
    display:block;
    background:url(/templates/themes/ruakind/images/home_banner.jpg) repeat-x top center;
    background-size:cover;
    height:20%;
  }
  #headerContainer{
    display:none;
  }
  .headerFullYellow{
    display:none;
  }
  .headerSocial{
    margin-left:0px;
    margin-right:2%;
    float:right;
  }
  .socialContainer{
    width:100%;
    height:28px;
    background:#fec600;
  }
  #pageBGRepeat,#pageBG{
    background:none;
  }
  #menuContainer{
    width:100%;
    height:auto;
    background:none;
    margin-bottom:0px;
  }
  #pageContainer{
    width:100%;
    /*
     -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
    */
  }

  #pageLeft{
    display:none;
  }
  #pageMiddle{
    margin-left:0px;
    width:100%;

  }
  #pageRight{
    width:100%;
    margin:0px;
    padding-top:0px;
    margin-top:20px;
    float:none;
    text-align:center;
/*
     -moz-transition: all .5s linear;
     -webkit-transition: all .5s linear;
     transition: all .5s linear;
*/
  }


  .pad20{
    padding:5px;
  }
  #homeSlider{
    display:none;
  }

  .sideLinkMap{
    display:none;
  }

.topSearchText{
  margin-bottom:5px;
  float:left;
  width:89%;
  height:22px;

  padding-left:4px;
  border:1px solid #412683;
  vertical-align:bottom;
}

.topSearchButton{
  margin:0px;
  margin-bottom:5px;
  float:left;
  width:9%;
  height:24px;

}
  /* -------- Kindy ------- */
  .elementMapLarge{
    width:300px;
    height:200px;
  }
  .kinderHeadLeft{
    float:left;
  }
  .kinderHeadRight{
    float:left;
    margin-bottom:10px;
  }

  .contentRight{
    margin-left:0px;
    width:100%;
    float:left;
  }

  .mapPopup{
    width:180px;
    height:60px;
  }
  #map{
    width: 590px; height: 300px;
  }
  #singleMap{
    width:280px;
    height:200px;
  }


  /* -------- /Kindy ------- */

/* -------- Home ------- */
.homeCellKindegartens{
  float:left;
  width:30%;
}
.homeCellEarlylearning{
  float:left;
  width:30%;
  padding-left:20px;
  padding-right:20px;
  margin-right:20px;
  border-left:0px;
  border-right:0px;
}
.homeCellHomebased{
  float:left;
  width:30%;
}
/* -------- /Home ------- */

/* -------- Articles ------- */
.articleList{
  margin-bottom:10px;
}
  .articleThumb{
    float:left;
    width:50px;
    height:50px;
    margin-right:5px;

  }
  .articleThumb img{
    width:50px;
    height:50px;
  }
  .articleIntro{
    float:left;
    width:80%;
  }

  .contentBlockLeft{
    margin-left:10px;
    margin-bottom:10px;
  }
  .contentBlockRight{
    margin-left:10px;
  }
.articleImage{
  margin:0px;
  margin-bottom:10px;
  float:none;
  border:1px solid #412682;
  width:90%;
  height:auto;
}
/* -------- /Articles ------- */


  /* -------- Contact -------- */
  .formLabel{
    float:none;
    width:100%;
    color:#412682;
    font-weight:bold;
    font-size:15px;
    text-align:left;
  }
  .formRight{
    float:none;
    width:100%;
    margin-left:0px;
  }

  .formRight input,.formRight textarea,.formRight select{
    padding:2px 5px 2px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border:1px solid #d1d0d0;
    color:#333333;
    width:100%;
  }
  /* -------- /Contact -------- */

#footer{
  margin-top:10px;
  width:100%;
  height:auto;
}

  .footerLeft{
    float:none;
    width:100%;
  }
  .footerRight{
    float:none;
    width:100%;
  }

  #footerMenu{
    display:none;
  }


.headerImage{
  display:block;
  float:left;
  width:32%;

}
.headerImage img{
  width:100%;
  height:auto;
}

.fluidImage{
  width:100%;
  height:auto;
}

}


/* -------------------------- */
@media all and (max-width:500px){


  /* -------- Home ------- */
  .homeCellKindegartens{
    float:none;
    width:100%;

  }
  .homeCellEarlylearning{
    float:none;
    width:100%;
    padding:20px 0px;

    margin:20px 0px;
    border-left:0px;
    border-right:0px;

    border-top:5px solid #91c848;
    border-bottom:5px solid #91c848;

  }
  .homeCellHomebased{
    float:none;
    width:100%;
  }
  /* -------- /Home ------- */


.homebasedListItem{
  width:90%;
  float:none;
  margin-left:5%;
  margin-right:5%;
  margin-bottom:25px;
}
.homebasedListItem h3{margin-bottom:0px;}
.homebasedThumb{
  display:block;
  width:100%;
  height:auto;
  /*
  background:url(/templates/themes/ruakind/images/kindy_noimage.gif) center center no-repeat;
  */
  background-size:cover;
}


}